@font-face {
    font-family: 'sofiapro-light';
    src: url('sofiapro-light-webfont.woff2') format('woff2'),
         url('sofiapro-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sofiapro-bold';
    src: url('sofiapro-bold-webfont.woff2') format('woff2'),
         url('sofiapro-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'domaine-display';
    src: url('domaine-display-condensed-black-italic.woff2') format('woff2'),
         url('DomaineDisplayCondensed-BlackItalic.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}